[Section_PgmOrCdr__PrtName_UsbVidPidCheck_Res]
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Str=ERROR:PVID does not match this Printer!   
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__No=0
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__PrtName=R9
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Vpid1=VID_20D1&PID_7008 ,PrtName:R9
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Vpid2=VID_2AAF&PID_9008 ,PrtName:R9
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Time=2021-10-25 13:31:31-174
